#include Once "window9.bi"

Function w9SizeWidth() As Long Export
	
	Return pGlobalTypeWindow9->Sizex

End Function

Function w9SizeHeight() As Long Export
	
	Return pGlobalTypeWindow9->Sizey

End Function